<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="25.Eliminaci\u00F3n de un plan de acci\u00F3n (sin acciones)" time="377.321" tests="2" failures="0" errors="0">
   <testsuite name="25.Eliminaci\u00F3n de un plan de acci\u00F3n (sin acciones)" tests="2" failures="0" errors="0" time="377.321" timestamp="2019-12-31 10:49:09" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Generales/1.Index/1.1Gestion del Plan/25.Eliminaci\u00F3n de un plan de acci\u00F3n (sin acciones)">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20191231_104902\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\25.Eliminaci\u00F3n de un plan de acci\u00F3n (sin acciones)\\20191231_104902"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20191231_104902\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\25.Eliminaci\u00F3n de un plan de acci\u00F3n (sin acciones)\\20191231_104902\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.92"/>
         <property name="sessionId" value="3740f462-250b-4fcc-ba94-cef8923b9ab8"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion" time="283.077" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion" status="PASSED">
         <system-out><![CDATA[2019-12-31 10:49:10 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion

2019-12-31 10:49:10 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:49:11 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-31 10:49:11 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:49:11 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-31 10:49:11 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-31 10:49:12 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-31 10:49:12 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2019-12-31 10:49:20 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-31 10:49:20 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:49:35 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:49:35 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:49:38 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:49:38 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:49:39 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:49:39 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:49:47 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:49:47 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:49:52 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:49:52 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:49:52 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:49:52 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:49:52 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:49:52 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:49:52 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:49:53 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:49:53 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:49:53 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:49:53 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:50:01 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:50:01 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:50:01 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:50:01 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:50:01 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:50:01 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:50:01 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create' is clicked on

2019-12-31 10:50:02 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create' is clicked on

2019-12-31 10:50:02 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:50:07 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:50:07 - [TEST_STEP][PASSED] - test.Metodos.display_list_only(findTestObject("Generales/Select2/1.display_list_only"), 0): test.Metodos.display_list_only is PASSED

2019-12-31 10:50:11 - [MESSAGE][INFO] - Numero es: 3

2019-12-31 10:50:16 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:50:22 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:50:22 - [MESSAGE][PASSED] - test.Metodos.display_list_only is PASSED

2019-12-31 10:50:22 - [TEST_STEP][PASSED] - test.Metodos.element_selected(findTestObject("Object Repository/Generales/Select2/2.select_option"), 1): test.Metodos.element_selected is PASSED

2019-12-31 10:50:25 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:50:25 - [MESSAGE][INFO] - Numero de Elementos: 7

2019-12-31 10:50:28 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:50:29 - [MESSAGE][PASSED] - test.Metodos.element_selected is PASSED

2019-12-31 10:50:29 - [TEST_STEP][PASSED] - test.Metodos.display_list_only(findTestObject("Generales/Select2/1.display_list_only"), 1): test.Metodos.display_list_only is PASSED

2019-12-31 10:50:29 - [MESSAGE][INFO] - Numero es: 3

2019-12-31 10:50:34 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:50:40 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:50:40 - [MESSAGE][PASSED] - test.Metodos.display_list_only is PASSED

2019-12-31 10:50:40 - [TEST_STEP][PASSED] - test.Metodos.element_selected(findTestObject("Object Repository/Generales/Select2/2.select_option"), 1): test.Metodos.element_selected is PASSED

2019-12-31 10:50:43 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:50:44 - [MESSAGE][INFO] - Numero de Elementos: 6

2019-12-31 10:50:47 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:50:47 - [MESSAGE][PASSED] - test.Metodos.element_selected is PASSED

2019-12-31 10:50:47 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 0): test.Metodos.display_list_multi is PASSED

2019-12-31 10:50:50 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:50:55 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:51:00 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:51:00 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:51:00 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:51:00 - [MESSAGE][INFO] - Numero de Elementos7

2019-12-31 10:51:00 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:51:00 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:51:00 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:51:00 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:51:00 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:51:00 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:51:00 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:51:05 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:51:11 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:51:11 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:51:11 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes' is clicked on

2019-12-31 10:51:12 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes' is clicked on

2019-12-31 10:51:12 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 1): test.Metodos.display_list_multi is PASSED

2019-12-31 10:51:12 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:51:17 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:51:23 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:51:23 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:51:23 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.1.select_option_multi"), 1): test.Metodos.select2 is PASSED

2019-12-31 10:51:23 - [MESSAGE][INFO] - Numero de Elementos9

2019-12-31 10:51:23 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:51:23 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:51:23 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:51:23 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:51:23 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:51:23 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:51:23 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:51:23 - [MESSAGE][INFO] - Elemento #: 7 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:51:23 - [MESSAGE][INFO] - Elemento #: 8 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2019-12-31 10:51:28 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:51:34 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:51:34 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:51:34 - [TEST_STEP][PASSED] - elementSelect = test.Metodos.select2_config(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select")): test.Metodos.select2_config is PASSED

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 1

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 2

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 4

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 5

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 11

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 15

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 16

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 20

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 21

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 24

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 26

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 28

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 33

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 34

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 35

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 36

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 37

2019-12-31 10:51:35 - [MESSAGE][INFO] - Elementos 38

2019-12-31 10:51:35 - [MESSAGE][PASSED] - test.Metodos.select2_config is PASSED

2019-12-31 10:51:35 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type"), elementSelect.toString(), true): All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type'  using regular expression

2019-12-31 10:51:37 - [MESSAGE][PASSED] - All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type'  using regular expression

2019-12-31 10:51:37 - [TEST_STEP][PASSED] - getNumberOfTotalOption(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select")): 19 options of object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select' counted

2019-12-31 10:51:37 - [MESSAGE][PASSED] - 19 options of object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select' counted

2019-12-31 10:51:37 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/6.TinyMCE"), 0): test.Metodos.tiny1 is PASSED

2019-12-31 10:51:38 - [MESSAGE][INFO] - Elemento..2

2019-12-31 10:51:38 - [MESSAGE][INFO] - Numero de Elementos:  2

2019-12-31 10:51:39 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:51:39 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:51:44 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:51:44 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/6.TinyMCE"), 1): test.Metodos.tiny1 is PASSED

2019-12-31 10:51:44 - [MESSAGE][INFO] - Elemento..2

2019-12-31 10:51:44 - [MESSAGE][INFO] - Numero de Elementos:  2

2019-12-31 10:51:45 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2019-12-31 10:51:45 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:51:50 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:51:50 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq"), "4", true): All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq'  using regular expression

2019-12-31 10:51:51 - [MESSAGE][PASSED] - All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq'  using regular expression

2019-12-31 10:51:51 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods"), "1"): Text '1' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods'

2019-12-31 10:51:52 - [MESSAGE][PASSED] - Text '1' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods'

2019-12-31 10:51:52 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id"), "21", true): All options with value '21' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id'  using regular expression

2019-12-31 10:51:53 - [MESSAGE][PASSED] - All options with value '21' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id'  using regular expression

2019-12-31 10:51:53 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 2): test.Metodos.display_list_multi is PASSED

2019-12-31 10:51:53 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:51:58 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:52:04 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:52:04 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:52:04 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:52:04 - [MESSAGE][INFO] - Numero de Elementos9

2019-12-31 10:52:04 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:04 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:04 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:04 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:04 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:04 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:04 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:04 - [MESSAGE][INFO] - Elemento #: 7 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:04 - [MESSAGE][INFO] - Elemento #: 8 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:09 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:52:15 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:52:15 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:52:15 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 5): test.Metodos.display_list_multi is PASSED

2019-12-31 10:52:15 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:52:20 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:52:26 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:52:26 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:52:26 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:52:31 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:52:31 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:52:31 - [MESSAGE][INFO] - Numero de Elementos7

2019-12-31 10:52:31 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:31 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:31 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:31 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:31 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:31 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:31 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:36 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:52:42 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:52:42 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:52:42 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 6): test.Metodos.display_list_multi is PASSED

2019-12-31 10:52:42 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:52:47 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:52:52 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:52:52 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:52:52 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:52:53 - [MESSAGE][INFO] - Numero de Elementos6

2019-12-31 10:52:53 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:53 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:53 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:53 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:53 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:53 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:52:58 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:53:03 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:53:03 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:53:03 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 7): test.Metodos.display_list_multi is PASSED

2019-12-31 10:53:04 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:53:09 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:53:14 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:53:14 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:53:14 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:53:14 - [MESSAGE][INFO] - Numero de Elementos1

2019-12-31 10:53:14 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:53:19 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:53:25 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:53:25 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:53:25 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 8): test.Metodos.display_list_multi is PASSED

2019-12-31 10:53:25 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2019-12-31 10:53:30 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:53:36 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:53:36 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2019-12-31 10:53:36 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2019-12-31 10:53:36 - [MESSAGE][INFO] - Numero de Elementos1

2019-12-31 10:53:36 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (30a96388-f5b6-4677-ab85-4394079f53f7)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2019-12-31 10:53:41 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:53:47 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:53:47 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2019-12-31 10:53:47 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:53:52 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:53:52 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save' is clicked on

2019-12-31 10:53:53 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/25.Eliminaci\u00F3n de un plan de acci\u00F3n (sin acciones)" time="90.488" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/25.Eliminaci\u00F3n de un plan de acci\u00F3n (sin acciones)" status="PASSED">
         <system-out><![CDATA[2019-12-31 10:53:53 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/25.Eliminaci\u00F3n de un plan de acci\u00F3n (sin acciones): Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/25.Eliminación de un plan de acción (sin acciones)

2019-12-31 10:53:53 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:53:53 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2019-12-31 10:53:53 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:53:53 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2019-12-31 10:53:53 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2019-12-31 10:53:53 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2019-12-31 10:53:55 - [MESSAGE][INFO] - Starting 'Firefox' driver

2019-12-31 10:54:01 - [MESSAGE][PASSED] - Browser is opened with url: ''

2019-12-31 10:54:01 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:54:22 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2019-12-31 10:54:22 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:54:24 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2019-12-31 10:54:24 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:54:24 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2019-12-31 10:54:24 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:54:31 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2019-12-31 10:54:31 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:54:36 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:54:36 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:54:36 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:54:36 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:54:36 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:54:36 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2019-12-31 10:54:36 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:54:39 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2019-12-31 10:54:39 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:54:39 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2019-12-31 10:54:39 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2019-12-31 10:54:47 - [MESSAGE][PASSED] - Delayed 8 second(s)

2019-12-31 10:54:47 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2019-12-31 10:54:47 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2019-12-31 10:54:47 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2019-12-31 10:54:47 - [MESSAGE][INFO] - ===============================================================

2019-12-31 10:54:47 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2019-12-31 10:54:47 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2019-12-31 10:54:50 - [MESSAGE][PASSED] - Delayed 3 second(s)

2019-12-31 10:54:52 - [MESSAGE][INFO] - Numero de Elementos10

2019-12-31 10:54:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (3740f462-250b-4fcc-ba94-cef8923b9ab8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:54:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (3740f462-250b-4fcc-ba94-cef8923b9ab8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:54:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (3740f462-250b-4fcc-ba94-cef8923b9ab8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:54:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (3740f462-250b-4fcc-ba94-cef8923b9ab8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:54:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (3740f462-250b-4fcc-ba94-cef8923b9ab8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:54:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (3740f462-250b-4fcc-ba94-cef8923b9ab8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:54:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (3740f462-250b-4fcc-ba94-cef8923b9ab8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:54:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (3740f462-250b-4fcc-ba94-cef8923b9ab8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:54:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (3740f462-250b-4fcc-ba94-cef8923b9ab8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:54:52 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (3740f462-250b-4fcc-ba94-cef8923b9ab8)] -> xpath: //input[@name = 'items[]']]

2019-12-31 10:54:52 - [MESSAGE][INFO] - Impresion de Variable con: 203

2019-12-31 10:54:52 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2019-12-31 10:54:52 - [MESSAGE][INFO] - Max: 203

2019-12-31 10:54:52 - [MESSAGE][INFO] - Max String: 203

2019-12-31 10:54:52 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2019-12-31 10:54:52 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2019-12-31 10:54:53 - [MESSAGE][INFO] - Numero de Elementos: 44

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - No lo encuentra prro...

2019-12-31 10:54:53 - [MESSAGE][INFO] - Texto: 203

2019-12-31 10:54:53 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/203

2019-12-31 10:54:53 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2019-12-31 10:54:54 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2019-12-31 10:54:54 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:54:59 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:54:59 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/25.Eliminación de un plan de acción (sin acciones)/1.Editar")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/25.Eliminación de un plan de acción (sin acciones)/1.Editar' is clicked on

2019-12-31 10:54:59 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/25.Eliminación de un plan de acción (sin acciones)/1.Editar' is clicked on

2019-12-31 10:54:59 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2019-12-31 10:55:04 - [MESSAGE][PASSED] - Delayed 5 second(s)

2019-12-31 10:55:04 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/25.Eliminación de un plan de acción (sin acciones)/2.delete")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/25.Eliminación de un plan de acción (sin acciones)/2.delete' is clicked on

2019-12-31 10:55:23 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/25.Eliminación de un plan de acción (sin acciones)/2.delete' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2019-12-31 10:49:09 - [TEST_SUITE][PASSED] - 25.Eliminaci\u00F3n de un plan de acci\u00F3n (sin acciones): Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/25.Eliminación de un plan de acción (sin acciones)]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
